Subject: Trainer Candidate - Thava Mani Naresh Kumar
From: Thava Mani Naresh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Nov 2021 02:39:35 -0500

| | Tech Support Test

Name | Thava Mani Naresh Kumar
E-mail | [email-masked]
Phone Number | (+91) 9811854432
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pacific BPO Pvt Ltd | TL-ops | | 40750
Previous Employer 1 | VMG BPO | Senior Rep | | 38000
Previous Employer 2 | Medvance Health | TL-ops | | 35000

If Selected, how much time do you need to join? | Depends on offer, notice is 90 days
Please briefly describe your work experience specifically in Quality? | Currently, handling team of auditors, auditing calls handled by agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | This is the situation in one of my previous organization, where in one of the auditors is not performing at the expected levels, for which we are badly questioned from client as that was FTE process.  It was difficult for me as that person was quite senior to me both age wise and experience wise, and at some point he was my mentor when I joined that organization. I had to put him on PIP, and made that auditor understand the business requirements, took him out of production, his work was audited internally and updates were provided.  He cleared the PIP phase and got back to production and is one of the best performers since then.  I am still in touch with him and it feels good that I strongly stood by someone who needed mental support at that given point of time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great CCS always tries to provide resolution to query on call or first call resolution.  Be patient and don't interrupt or over overtalk angry customer.  Always thank the customer after hold. Always be sympathetic and empathetic towards the customer.
What according to you makes you a good candidate for this position? | As a leader, I have keeness to help customers, good listener, make team understand the requirements, motivator, provide support to team, bridge gap between management and team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |